Subject: [Sipping] 404 Response

From: [email-masked]
Date: Mon, 19 Nov 2001 02:28:19 -0700 (MST)

Hello All,

  I need to know when the Registrar and the Redirect Server respond with a 404 Not Found responseCode.

  I am not sure whether my understanding is correct. However, what I have grasped regarding the response 404 is as follows:

  > When the Registrar receives a REGISTER request, the To header field is compared with the IP Address of the Registrar. Both the domains are compared. If they are not the same, then a 404 is sent as a response.

 Is this the correct interpretation?

Also, under what circumstances does the Redirect Server send a 404 Not Found response?

Any suggestions or solutions on this, would be appreciated.
 
Thanks in advance,
With regards,
Radhika. 

_______________________________________________
Sipping mailing list  http://www1.ietf.org/mailman/listinfo/sipping
This list is for NEW development of the application of SIP
Use [email-masked] for questions on current sip
Use [email-masked] for new developments of core SIP